.kepsNotEnoughDIV
	{
	border: 2px solid #c00;
	padding: 10px;
	padding-left: 80px;
	color: #c00;
	font-size: 14px;
	font-weight: bold;
	/*text-align: center;*/
	}
.bgPlusMinus
	{
	height: 22px;
	padding-left: 25px;
	padding-top: 4px;
	}
/*.bgMinus
	{
	height: 22px;
	padding-left: 25px;
	padding-top: 4px
	}*/